#IGOuter {
	position: relative;
	text-align: center;
}
#ugthumbs {
	width: 85%;
	overflow: hidden;
	margin: 0 auto;
	white-space: nowrap;
	text-align: center;
}
#IG_arrow_left, #IG_arrow_right, #IG_window_arrow_left, #IG_window_arrow_right {
	position: absolute;
	cursor: pointer;
}
#IG_arrow_left, #IG_arrow_right {
	top: 50px;
}
#IG_window_arrow_left, #IG_window_arrow_right {
	top: 300px;
}
#IG_arrow_left {
	left: 0;
}
#IG_arrow_right {
	right: 0;
}
#IG_window_arrow_left {
	left: 8px;
}
#IG_window_arrow_right {
	right: 8px;
}
#ugthumb_cont {
	overflow: auto;
}
.ugthumb_cont {
	display: inline-block;
	width: 150px;
	height: 150px;
	text-align: center;
	/*background: #e5e5e5;*/
	/*background: #000;*/
	background: none;
	padding: 10px;
}
.ugthumb {
	/*float: left;*/
	/*display: inline-block;*/
	width: auto;
	height: 100%;
	border: none;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#IGPost {
	display: none;
	/* position: relative; */
	position: fixed;
	top: 0;
	left: 50%;
    	/*margin-left: -25%;*/
	padding: 15px 60px;
	width: 800px;
	height: 670px;
	/*margin: 0 auto;*/
	z-index: 2147483647;
	background: #fff;
	border: 5px solid #eee;
}
#IGClose {
	position: absolute;
	top: 0;
	right: 0;
	background: #ccc none repeat scroll 0 0;
	padding: 2px;	
	cursor: pointer;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#IGstat {
	position: absolute;
	top: 30px;
	left: 0;
	/*margin-right: -15%;*/
	width: 100%;
	height: auto;
	text-align: center;
}
#_left {
	float: left;
	width: 75%;
}
#_left img {
	height: auto;
	max-height: 500px;
	width: auto;
	max-width: 500px;
}
#_right {
	float: right;
	width: 22%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}
.cart-image {
	margin: 0 auto;
	width: auto;
	height: auto;
}
.cart-name {
	width: 100%;
	margin: 0;
	padding: 12px 0;
	text-align: center;
}
.IGProfilePic {
	margin: 0 10px 0 0;
	width: 50px !important;
	height: auto !important;
	vertical-align: middle;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.cart-item:last-child {
	border: medium none;
}
